Subject: Re: While we're on the guest user thread...

From: David Hawley <[email-masked]>
Date: Wed, 26 Feb 1997 17:17:55 -0800 (PST)

}From: Subu Rama <[email-masked]>
}
}You don't have etc/passwd and etc/group in the guest user's home
}directory. Nothing lost. Just no names, that's all.
}
}If you really want names, you need to make copies of /etc/passwd and
}/etc/group in each of the guest users' home directories.
}

It sounds like I need to duplicat the ~ftp directory tree for each guest user,
or perhaps I can do this with hard links.  Can I just link the directories
(~ftp/bin, ~ftp/usr/lib, ~ftp/etc. and so forth)?